/* CSS Document */
@charset "utf-8";

.our_brands_area {
	padding: 0 10px;
}
.our_brands_area h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 40px 0 30px;
	text-align: center;
}
.our_brands_area ul li {
		color: #fff;
		margin: 10px 0 0;
}
.our_brands_area ul li.our_brands_awin {
    background-color: #000;
}
.our_brands_area ul li.our_brands_gozel {
    background-color: #5e2c0f;
}
.our_brands_area ul li .ob_brandbox_01 .ob_brand_logo {
    width: 130px;
		margin: 0 0 10px;
}
.our_brands_area ul li .ob_brandbox_01 {
		padding: 12px;
}
.our_brands_area ul li .ob_brandbox_01 p {
	line-height: 1.5;
	font-size: 12px;
}
.our_brands_area ul li .ob_brandbox_01 p br {
	display: none;
}
.our_brands_area ul li .ob_brandbox_02 {
}
.our_brands_area ul li img {
    width: 100%;
}
.our_brands_area .our_brands_gozel_bottom {
	padding: 10px 10px 20px;
	font-size: 12px;
}
.our_brands_area .our_brands_gozel_bottom a {
	text-decoration: underline;
}


.lineup_logo {
	padding: 10px 10px 0;
}
.lineup_logo span {
	background-color: #000;
	display: inline-block;
	width: 80px;
	padding: 7px;
}
.lineup_logo span img {
	width: 100%;
}
.lineup_logo span.text {
	font-weight: bold;
	color: #fff;
	width: auto;
}
